Vulnonym.org

CVE-2008-1792 - Vizarded Winters

Description

Cross-site scripting (XSS) vulnerability in the insertion filter in the Flickr Drupal module 5.x before 5.x-1.3 and 6.x before 6.x-1.0-alpha allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Reference

http://drupal.org/node/241939 http://secunia.com/advisories/29658 http://www.securityfocus.com/bid/28594 http://www.vupen.com/english/advisories/2008/1082/references https://exchange.xforce.ibmcloud.com/vulnerabilities/41603